#hero {
    font-size: 36px;
    color: chartreuse;
    width: 100%;
    height: 30vh;
}

#whyUs {
    font-size: 16px;
    color: deeppink;
    background-color: aliceblue;
    width: 400px;
    float: left;

}

#callToAction {
    font-size: 16px;
    color: deeppink;
    background-color: aqua;
    width: 60%;
    float: left;

}

@media (max-width:800px) {
    #callToAction{
        width: 100%;
        float: none;
    }
    #whyUs {
        width: 100%;
        float: none;
    }
    


}